@font-face {
    font-family: 'Play';
    font-style: normal;
    font-weight: 400;
    src: local('Play'), url("http://themes.googleusercontent.com/static/fonts/play/v4/-SXnV4mZjf4oh1IBw13WZw.woff") format('woff');
}

div, span, h1, h2, h3, h4, h5, h6, p, a, address, em, img, small, strong, b, u, i, center, ol, ul, li, form, label,
table{
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;
}
ol, ul {
    list-style: inside;
}
html, body{
    min-height:100%;
    height:100%;
}
body{
    margin:0px;
    padding:0px;
    font:12px arial;
    color:#000;
    background:#d0d1d2;
}
a{
    color:#0EAFE6}
.outer_wrapper {
    float: left;
    min-height: 100%;
    padding-bottom:310px;
    *padding-bottom:310px;
    position: relative;
    width: 100%;
}
.home_outer_wrapper {
    float: left;
    /*min-height: 100%;*/
    position: relative;
    width: 100%;
    height: auto !important;
    height: 100%;
}
p{
    font: 14px/19px arial;
    color: #4A4C4E;
}
/*header styling*/
.clear{
    clear:both;
    height: 1px;
    width: 100%;
    float: none;
}
#outer_header{
    float:left;
    width:100%;
    background:#4a4c4e;
    position:relative;
    z-index:2;
}
.wrapper{
    margin:0 auto;
    padding:0px;
    width:990px;
}

#header{
    margin:0 auto;
    padding:0px;
    width:990px;
    position:relative;
    min-height:86px;
}
/*logo*/
.logoEt img{
    width:226px;
    height:38px;
}
#logo{
    float:left;
    width:226px;
    margin:22px 0 0 0px;
}
/*header menu*/
.menu{
    float:left;
    width:590px;
    margin:35px 0 0 23px;
    list-style: none;
}
.menu li{
    float:left;
    background:url("../images/center_bullet.png") no-repeat scroll 0 center;

}
.menu li:first-child{
    background: none;
}
.menu li a {
    color:#d0d1d2;
    padding:0 15px 0 15px ;
    text-decoration:none;
    font-family:'Play', arial;
    font-size:15px;
}
.menu li:hover a{
    color:#f49021;
}
.menu li.active a{
    color:#f49021;
}
.menu li.first{
    background:none;
}
.phone{
    background:url("../images/center_bullet.png") no-repeat scroll 0 center;
}
/*language mouse over effects using sprites*/
.language{
    float:left;
    width:73px;
    margin:28px 0 0 10px;
    list-style: none;
}
.language li{
    float:left;
    width:31px;
    margin-right:5px;
}
.language li.margnone{
    margin-right:0;
}
.language li a{
    float:left;
    width:31px;
    height:30px;
}
.language li.fr a{
    background:url(../images/sp_fr.png) no-repeat 0 0;
}
.language li.fr:hover a{
    background-position:0 bottom;
}
.language li.en a{
    background:url(../images/sp_eng.png) no-repeat 0 0;
}
.language li.en:hover a{
    background-position:0 bottom;
}
/*outer top page, contais the grey man*/
#outer_top_page.con{
    padding-bottom: 8px!important;
}
#outer_top_page{
    float:left;
    width:100%;
    background:#d0d1d2;
    min-height:467px;
    position:relative;
    padding-bottom:300px;
}
.tophome{
    padding-bottom: 0!important;
}
.middle_area{
    float:left;
    width:100%;
    position:relative;
}
.left_area{
    float:left;
    width:133px;
    margin-left:44px;
    position:relative;
}
.left_nav_wrap{
    float:left;
    width:133px;
    position:relative;
}
.left_nav{
    float:left;
    width:133px;
    background:#54a3da;
    padding-top:28px;
    position:relative;
    *min-height:213px;
    list-style: none;
}
.left_nav li{
    float:left;
    width:125px;
    margin:0 4px 23px 4px;
    border-top:1px solid #e8f3fa;
    border-bottom:1px solid #e8f3fa;
}
.left_nav_wrap .menu11801 li:last-child{
    /*background:url("../images/menu_bottom1.png") no-repeat scroll center bottom;*/
    border-bottom: 4px solid #e8f3fa;
}
.left_nav li a{
    display:block;
    color:#fdfeff;
    margin:4px 0 3px 0;
    text-decoration:none;
    background:url("../images/left_nav_bg.png") no-repeat;
    text-indent:3px;
    font-family:'Play', arial;
    font-size:15px;
    line-height:39px;
}
.left_nav li:hover a{
    color:#494b4d;
}
.left_nav li.active a{
    color:#494b4d;
}
.left_nav li.last{
    background:url("../images/menu_bottom1.png") no-repeat scroll center bottom;
}
.menu_bottom{
    position:absolute;
    left:0;
    bottom:-24px;
}
.blue_line{
    margin:37px 0 0 7px;
}

.right_area{
    float:left;
    width:690px;
    position:relative;
    margin:0 0 0 87px;
}
.slide_text{
    float:left;
    width:303px;
    max-height:265px;
    overflow:hidden;
    margin:27px 42px 0 0;
    text-align:left;
}
.slide_h1_image{
    float:left;
    width:153px;
    margin:0 0 20px 0;
    height:21px;
}
.slide_text img{
    float:left;
    width:153px;
    margin:0 0 20px 0;
    height:21px;
}
.in-text{
    float:left;
    width:100%;
}
.in-text p{
    float:left;
    width:100%;
    color: #26A8DF;
    font-weight: bold;
    font-size:16px;
    line-height:22px;
    font-family: 'Play', arial;
}
.banner_more{
    float:right;
    text-decoration:none;
    font: bold 15px arial;
    color:#535456;
}
.banner_more:hover{
    color:#EB8C1C;
}
.slide_image{
    float:left;
    width:330px !important;
}
.slide_image img{
    float:left;
    width:330px;
}
.picfade p img{
    float:left;
    width:153px;
}
.slide_text p img
/*CarouFredSel*/
.list_carousel {
    width: 690px;
    position:relative;
}
.caroufredsel_wrapper{
   text-align: start;
    float: none;
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
    width: 690px;
    height: 300px;
    margin: 0px;
    overflow: hidden;
}
#foo {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: left;
    float: none;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 3450px;
    height: 300px;
    opacity: 1;
}
.pics{
    text-align: left;
    float: none;
    position: absolute;
    top: 0px;
    left: 0px;
    margin: 0px;
    width: 3450px;
    height: 300px;
    opacity: 0.8039651488473025;
}
.picfade{
   position: absolute;
    top: 0px;
    left: 0px;
    z-index: 3;
    opacity: 0;
    text-align: center;
    width: 690px;
    height: 300px;
    padding: 0;
    display: block;
    float: left;
}
.clearfix {
    float: none;
    clear: both;
}
/*END CarouFredSel*/
.changeByIcon{
    float:left;
    width:480px;
    list-style:none;
    overflow:hidden;
    height:121px;
}
.bottom_part{
    float:left;
    width:905px;
    position:relative;
    z-index:5;
    margin:13px 0 0 44px;
}
.bottom_text{
    float:left;
    width:330px;
    font: 16px/22px 'play', arial;
    margin: 0px 0 0 151px;
    color:#585a5c;
    height:122px;
}

.textSlideItem {
    position: absolute;
    left: 0;
    top: 0;
    /*display: none;*/
}

.icons{
    float:right;
    width:375px;
    margin: 0px 0 0 41px;
    list-style: none;
}
.icons li{
    float:left;
    margin-right:20px;
}
.icons li.last{
    margin-right:0px;

}
.iconWrap{
    float:left;
    width:111px;
    height:111px;
    cursor:pointer;
}
.iconWrap1,.iconWrap2,.iconWrap3,.iconWrap1:hover,.icons li.active .iconWrap1,
.iconWrap2:hover, .icons li.active .iconWrap2,.iconWrap3:hover, .icons li.active .iconWrap3
{
    background:url("../images/icons.png") 0 0 no-repeat;
}
.iconWrap1{
    background-position: 0px 0px;

}
.iconWrap2{
    background-position:0px -121px ;
}
.iconWrap3{
    background-position:0px -242px ;
}
.iconWrap1:hover, .icons li.active .iconWrap1{
    background-position:0px -363px ;
}
.iconWrap2:hover, .icons li.active .iconWrap2{
    background-position:0px -484px ;
}
.iconWrap3:hover, .icons li.active .iconWrap3{
    background-position:0px -605px ;
}
.mask_holder {
    position: absolute;
    left: 6px;
    top: 0;
    overflow: hidden;
    height: 121px;
    width: 121px;
}
.mask_content {
    position: absolute;
    left: 0;
    top: 0;
}
.maskWrap{
    float:left;
    width:121px;
    height:121px;
    margin:0 0 0 6px;
    position:relative;
}
.roundMask{
    width:121px;
    height:121px;
    background:url("../images/roundMask.png") left top no-repeat;
    position:absolute;
    left:0;
    top:0;
    z-index:10;
}
.wind_pipe{
    width:121px;
    height:121px;
    position:absolute;
    left:0;
    top:0;
    z-index:5;
}
#outer_bottom_page{
    float:left;
    width:100%;
    background:#eff0f0 url(../images/bottom_page_bg.jpg) repeat-x;
    min-height: 200px;
    padding-bottom:300px;
    z-index:2;
}
.bottom_left{
    float:left;
    width:647px;
    margin-right:4px;
    margin-left:48px;
}
.bottom_left h3{
    float:left;
    width:100%;
    /*background:url("../images/heading1_bg.jpg") repeat-x;*/
    text-indent:11px;
    color:#fff;
    font-family:'Play', arial;
    font-size:14px;
    line-height:36px;
    font-weight:bold;
    background-color: #359ecb;
}
.bottom_left div.hp_content{
    color: #000000;
    float: left;
    font: 12px/19px arial;
    padding: 13px 16px 0 11px;
    width:620px;
}


.bottom_left div.hp_content2{
    /*color: #000000;*/
    /*float: left;*/
    /*font: 12px/19px arial;*/
    /*padding: 0px 16px 0 11px;*/
    /*width:620px;*/
    color: #000000;
    float: left;
    font: 12px/19px arial;
    padding: 0px 16px 0 11px;
    width: 98.3%;
    padding-right: 0px;
}

.bottom_right{
    float:left;
    width:236px;
}

.bottom_right div{
    float:left;
}
.bottom_right h3{
    float:left;
    width:100%;
    background:url("../images/heading2_bg.jpg") repeat-x;
    text-indent:11px;
    font-family:'Play', arial;
    font-size:14px;
    line-height:36px;
    font-weight:bold;
    color:#48494b;
}
.press{
    float:left;
    width:230px;
    padding: 14px 0 0 6px;
    list-style: none;
}
.press li{
    float:left;
    width:100%;
    padding:0px 0 15px 0;
}
.press li span{
    width:54px;
    float:left;
    font:bold 12px arial;
    color:#48494b;
}
.press li a >p{
    float:left;
    width:176px;
    text-decoration:underline;
    font:bold 12px arial;
    color:#48494b;
}

#outer_footer{
    float:left;
    width:100%;
    background:#4a4c4e url(../images/footer_bg.jpg) repeat-x;
    margin-top:-234px;
    position:relative;
}
.footer{
    float:left;
    width:100%;
    min-height:262px;
}
.sitemap{
    float:left;
    width:72px;
    margin:27px 0 0 -4px;
    font:bold 15px arial;
    color:#d0d1d2;
    background:#4a4c4e;
    text-align:center;
    font-family:'Play', arial;
    font-size:13px;
}
.footer .footermenu{
    /*float:left;*/
    /*width:820px;*/
    list-style: none;
}
.footer .footermenu > ul{
    position: absolute;
}
.footer .footermenu a{
    font-family:'Play', arial;
    font-size:12px;
    color:#9e9fa0;
    text-decoration:none;
    /*text-align:left;*/
}
.footer .footermenu>li >a {
    font-weight: bold;
}
.footer .footermenu a:hover{
    color:#27A7DF;
}
.footer .footermenu >li{
    text-align:left;
    padding: 0 14px 19px 12px;
    background:url(../images/footer_nav_sap.jpg) right top no-repeat;
    float: left;
    max-width: 102px;
}
.footer .footermenu li ul{
    /*position: absolute;*/
    list-style: none;
    margin-left: -14px;
    margin-top: 24px;
    /*display: inline-block;*/
}
.footer .footermenu li ul:nth-child(3){
margin-left: -11px;
}
.footer .footermenu li ul li {
    padding:1px 0 4px 10px;
    line-height: 9px;
    margin-bottom: 6px;
}
.footer .footermenu li.firs-child{
    padding-left:0;
    padding-right:10px;
}
.footer .footermenu> li:last-child{
    background:none;
}
.footer_logo{
    float:right;
    width:156px;
    height:14px;
    padding-bottom:15px;
    margin-top: -16px;
}
.comp_left_area{
    /*float:left;*/
    width:133px;
    position:relative;
}

.comp_left_area.news{
    padding-right:20px !Important;
}
.comp_left_nav{
    float:left;
    width:133px;
    padding-top:63px;
    list-style: none;
}
.comp_left_nav li{
    float:left;
    width:125px;
    margin:0 0px 14px 0px;
    border-top:1px solid #4b4e50;
    border-bottom:1px solid #4b4e50;
}
.comp_left_nav li:first-child.address{
    color: #00adee;
    border-top: 1px solid #00adee;
    border-bottom: 1px solid #00adee;
}
.comp_left_nav li a{
    display:block;
    color:#4b4c4e;
    font-family:'Play', arial;
    font-size:14px;
    padding:19px 0 19px 3px;
    text-decoration:none;
    /*text-indent:3px;*/
}
.comp_left_nav li:first-child  a.active{
    color:#00adee;
}
.comp_left_nav li:hover{
    border-top:1px solid #00adee;
    border-bottom:1px solid #00adee;
    color: #00adee;
}
.comp_left_nav li.active{
    color:#00adee;
    border-top:1px solid #00adee;
    border-bottom:1px solid #00adee;
}
.comp_left_nav li.active a{
    color:#00adee;
}
/*.comp_left_nav li:hover a*/
.comp_left_nav li:hover a{
    color:#00adee;
}
.comp_center_area{
    float:left;
    width:512px;
}
.comp_center_area h2{
    font-family:'Play', arial;
    font-size:31px;
    line-height:36px;
    font-weight:bold;
    margin: 53px 0 0 19px;
    color:#4a4c4e;
}
.comp_center_area div.content{
    float:left;
    width:485px;
    font:14px/22px arial;
    margin:36px 0 0 27px;
    color:#4a4c4e;
}
.reserved_area{
    float:left;
    width:501px;
    margin: 31px 0 0 26px;
}
.reserved_area .content_img{
    float:left;
    max-width:501px}

.comp_right_area{
    float:right;
    width:303px;
    position:relative;
    height:428px;
    background:url(../images/circle_pic.png) left top no-repeat;
    margin: 0 23px 0 0px;
}
.pic{
    position:absolute;
    top:106px;
    left:18px;
    z-index:10;
}
.inside_page{
    position:absolute;
    top:106px;
    left:18px;
    z-index:15;
}

/*Product page styles*/
.right_side{
    float:left;
    width:850px;
    position:relative;
}
.box_left{
    float:left;
    width:270px;
    margin:53px 0 0 58px;
    z-index:10;
    position:relative;
}
sup{
    font-size:10px;
}
.box_left h2{
    font-family:'Play', arial;
    font-size:30px;
    line-height:36px;
    font-weight:bold;
    color:#24a6df;
    padding-left:37px;
}
.explanation{
    float:left;
    width:253px;
    border-top:2px solid #6c6d6f;
    padding-top:13px;
    margin-top:342px;
}
.explanation p{
    float:left;
    width:auto;
    padding-left:6px;
    font:14px/22px arial;
    color:#4a4c4e;
}
.explanation a{
    color: #f6921e;
    float: left;
    font:bold 17px arial;
    padding-top: 5px;
    text-indent: 195px;
    text-decoration:none;
}
.box_right{
    float:left;
    width:260px;
    margin:53px 0 0 239px;
    z-index:10;
    position:relative;
}
.box_right h2{
    font-family:'Play', arial;
    font-size:30px;
    line-height:36px;
    font-weight:bold;
    color:#24a6df;
    padding-left:37px;
}
.pro_img{
    position:absolute;
    top:117px;
    left:42px;
    z-index:5;
}
/*contact us page style*/
.top_section{
    float:left;
    width:100%;
}


.top_section.newsletter_sec{
    padding:0 0 0 126px;
}


.contact_img{
    float:left;
    margin:48px 34px 0 0;
}
.top_section h2{
    font-family:'Play', arial;
    font-size:30px;
    line-height:36px;
    font-weight:bold;
    color:#4a4c4e;
    margin:49px 0 0 0px;
}


.top_section h2.question{
    margin:84px 0 0 270px;
}

.top_section .question_banner{
    margin:15px 0 0 270px;
    background-color:#27a8e1;
    color:#fff;
    font-size:22px;
    letter-spacing:1px;
    word-spacing:3px;
    width:288px;
    padding:7px 30px;
}

.sp{
    letter-spacing:2px;
    word-spacing:5px;
}


.contact_text{
    float:left;
    width:807px;
    padding-top:16px;
    font:bold 12px/21px arial;
    color:#4a4c4e;
}
.question_form{
    width:620px;
}
.question_form ul{
    margin-top:10px;
    list-style: none;
}
.question_form ul li img{
    float:left;
    margin:0 0px 7px 0px;
}
.question_form ul li div{
    float:left;
    padding:15px 0 0 10px;
    max-width:280px;
}
.question_form ul li div.big_text{
    float:left;
    max-width:550px !Important;
    padding:0 !Important;
    margin:14px 0 0 0 !Important;
}
.question_form ul li div.div7{
    max-width:450px !Important;
}
.name_field{
    float:right !Important;
    padding:0 10px 0 0 !Important;
}
.question_form ul li div.question_num{
    color:#fff;
    font-weight:bold;
    font-size:22px;
    width:143px;
    height:45px;
    padding:14px 0 0 17px;
    background:url(../images/cont_left_icon.jpg) left top no-repeat;
}

.question_form input[type="text"]{
    float:right !Important;
    margin:10px 0 0 0 !Important;
    width:160px !Important;
}


.question_form input[type="checkbox"]{
    float:left !Important;
    margin:17px 5px 0 0px !Important;
}


.question_form input.ui_big[type="text"]{
    width:340px !Important;
    margin:-10px 0 0 0 !Important;
}

.morefields{
    float:right  !Important;
    max-width:450px !Important;
}

.morefields.first{
    margin:-20px 0 0 0 !Important;
}
.question_form select{
    float:right !Important;
    margin:10px 0 0 0 !Important;
}
.form_left{
    float:left;
    width:150px;
    clear:left;
    /*margin-top: 20px;*/
}
.form_left ul{
    float:left;
    width:100%;
    margin-top:37px;
    list-style: none;
}
.form_left ul li{
    display:block;
}
.form_left ul li img{
    float:left;
    margin:0 0px 7px 0px;
}
.form_left ul li h4{
    font:bold 14px arial;
    color:#4a4c4e;
}
.form_left ul li div{
    font:14px/23px  arial;
    color:#4a4c4e;
    padding-bottom: 16px;
    width: 125px;
}
.form_left ul li span{
    font:14px/18px  arial;
    color:#4a4c4e;
    float:left;
    padding-bottom:20px;
}
.form_left ul li a{
    font:14px/18px  arial;
    text-decoration:none;
}
.form_middle{
    float:left;
    width:510px;
    padding-left:10px;
}
.required_line{
    float:left;
    width:100%;
    background:url("../images/down_arrow_line.jpg") no-repeat;
    margin-top:61px;
    *margin-top:76px;
    padding:25px 0 6px 0px;
}
.form_fields{
    float:left;
    width:100%;
    list-style: none;
}
.form_fields li{
    float:left;
    width:100%;
    margin-bottom:15px;
    font:13px/18px  arial;
    color:#4c4e50;
}
/*.form_fields li*/
.rsform-input-box{
    float:left;
    background:#dddddc;
    border:1px solid #919293;
    width:239px;
    height:28px;
    line-height:28px;
    margin:0 4px 0px 0;
    text-indent:7px;
    color:#4c4e50;
    font:13px/18px  arial;
}
.alert{
    display: none;
}
.formNoError{
    display: none;
}
input#LName {
    margin-top: -36px;
    margin-left: 245px;
}
input#Company {
    margin-top: 8px;
}
input#Title {
    margin-top: -36px;
    margin-left: 245px;
}
input.address{
    width:484px;
    margin-top: 6px;
}
input#City {
    margin-top: 11px;
}
select#State {
    margin-top: -36px;
    margin-left: 245px;
}
/*.form_fields li*/
   select{
    float:left;
    background:#dddddc;
    border:1px solid #919293;
    width:241px;
    height:32px;
    line-height:28px;
    margin:0 4px 0px 0;
    color:#4c4e50;
    font:13px/18px  arial;
}
input#Country {
    margin-top: 6px;
}
input#PostalCode{
    margin-top: -36px;
    margin-left: 245px;
}
input#Email {
    margin-top: 8px;
}
input#Phone {
    margin-top: -36px;
    margin-left: 245px;
}
.interested{
    float: left;
    /* width: 100%; */
    margin-bottom: 15px;
    font: 13px/18px arial;
    color: #4c4e50;
    margin-top: 8px;
}
div.receiving, .rsform-block-receivingc, .rsform-block-havingc {
    margin-top: -21px;
    margin-left: 27px;
    font: 13px/18px arial;
    color: #4c4e50;
    width: 36%;
}
.havingdiv{
    margin-top: -25px;
    margin-left: 209px;
}
div.having {
    width: 39%;
    margin-left: 236px;
    margin-top: -28px;
    font: 13px/18px arial;
    color: #4c4e50;
}
input.fr{
    float:left;
    margin-left: 245px;
}
textarea{
    float:left;
    background:#dddddc;
    border:1px solid #919293;
    width:476px;
    height:137px;
    font:13px/25px  arial;
    color:#4c4e50;
    padding:0 5px;
}
.submit{
    float:right;
    width:102px;
    height:30px;
    background:#f5911e;
    text-decoration:none;
    font:19px/30px arial;
    color:#fff;
    text-align:center;
    margin:15px 3px 0 0;
    border:0;
    cursor:pointer;
}
.submit2{
    float:right;
    width:150px;
    height:30px;
    background:#f5911e;
    text-decoration:none;
    font:19px/30px arial;
    color:#fff;
    text-align:center;
    border:0;
    cursor:pointer;
    margin: 10px 0 0 0 !Important;
}
.submit:hover{
    background:#24AADD;
}
label.error{position:absolute;top:-999px;}
input.error{border:1px solid #F5911E !important;}
.rsform-error{
    border:1px solid #F5911E !important;
}
.form_right{
    float:left;
    width:317px;
    *width:310px;
    margin-top: 36px;
}
.et_view{
    float:left;
    width:251px;
    min-height:62px;
    margin-top:61px;
    *margin-top:76px;
    background:#f5911e;
    font:14px/20px arial;
    color:#fff;
    padding:14px 0 12px 12px;
}
.et_view p{
    color:#fff;
}
.address_info{
    float:left;
    width:100%;
    margin-top:13px;
    list-style: none;
}
.address_info li{
    float:left;
    width:100%;
    font:14px/22px arial;
    color:#4a4c4e;
}
.address_info li h4{
    font:bold 14px/20px arial;
    color:#4a4c4e;
}
.address_info li a{
    font:14px/20px arial;
    text-decoration:none;
}
.left_div{
    float: left;

}
.customleft_section{
    width:160px;
}

.customleft_section img{
    float:left;
    margin:65px 0 0 0;
}
.calc{
    float:left;
    margin:65px 0 0 0;
}
.world{
    float:left;
    margin:26px 0 0 20px;
}

.div_section{
    float:left;
}
.div_section h2{
    font-family:'Play', arial;
    line-height:36px;
    font-weight:bold;
    color:#4a4c4e;
}
.mid_section{
    float:left;
    width:470px;
}
.mid_sectionp{
    margin-left: 23px;
}
.mid_section h2{
    font-family:'Play', arial;
    font-size:30px;
    line-height:36px;
    font-weight:bold;
    margin: 60px 0 0 0px;
    color:#4a4c4e;
}
.press_release{
    float:left;
    width:100%;
    margin:42px 0 0 0;
    list-style: none;
}
.press_release li{
    border-top:1px solid #b2b2b2;
    border-bottom:1px solid #b2b2b2;
    padding:6px 0;
    float:left;
    width:100%;
    position:relative;
    margin-bottom:42px;
}
.press_release li div{
    background:url(../images/news_list_bg.jpg) repeat-y;
    float:left;
    width:100%;
}
.press_release li div h3{
    font:18px/22px arial;
    color:#1f84b1;
    padding:10px 0 0 17px;
}
.press_release li div p{
    font:14px/19px arial;
    color:#4a4c4e;
    padding:0px 76px 10px 17px;
}
.press_release li  a{
    color: #24a6df;
    width:55px;
    padding-left:18px;
    font: bold 17px arial;
    text-decoration: none;
    position:absolute;
    bottom:-4px;
    right:0px;
    background:#d0d1d2;
}
.press_release li  a:hover{
    color: #F6921E;
}

.fixedImg{
    position:absolute;
    top:0;
    left:-307px;
    left:-305px\9;
}
.rights{
    float:left;
    width:99%;
    color:#a5a6a7;
    font-family: 'Play', arial;
    font-size: 10px;
    margin:25px 0 0 0;
}
.footer_left{
    /*float:left;*/
    /*width:820px;*/
    clear: both;
    margin-top: 85px;
}

.contact_notification{
    color: #25A8E0;
    font-size: 1.2em;
    font-weight: 700;
    padding-top: 50px;
    padding-bottom: 10px;
}

.contact_notification h2{
    color: #25A8E0;
    font-size: 1.33em;
    margin-top: 0px;
}

.contact_notification p{
    color: #25A8E0;
    font-size: 1.2em;
    font-weight: 700;
}

.contact_notification h3{
    color: #f5911f;
    font-size: 2em;
    margin: 70px 0 10px 0;
    text-align:center;
}

.contact_notification h4{
    font-weight: 300;
    font-size: 1.4em;
    color:#000;
    text-align:center;
}


.tablet{
    display: inline-block;
    float: left;
}
.hp_content2 .list_carousel{
    display: inline-block;
    float: right;
    width: 200px;
    margin-top: 21px;
}
.hp_content2 .caroufredsel_wrapper{
    width: 100%;
    height: 164px;
}
.hp_content2 #foo{
    width: 100%;
    height: 164px;
}
.hp_content2 .pics{
    width: 100%;
    height: 164px;
}
.hp_content2 .picfade{
    width: 100%;
    height: 164px;
}
.hp_content2 .picfade img{
    width: 100%!important;
    float: none;
    display: block;
}